=== po/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Copyright (c) 2001 Silicon Graphics, Inc.  All Rights Reserved.
+# Copyright (c) 2001-2002 Silicon Graphics, Inc.  All Rights Reserved.
 # 
 # This program is free software; you can redistribute it and/or modify it
 # under the terms of version 2 of the GNU General Public License as
@@ -33,11 +33,22 @@
 TOPDIR = ..
 include $(TOPDIR)/include/builddefs
 
-LINGUAS = de
+LINGUAS = de pl
+LSRCFILES = $(LINGUAS:%=%.po) $(PKG_NAME).pot
 
-LSRCFILES = Make.rules POTFILES.in acl.pot de.po
-LDIRT = $(LINGUAS:%=%.mo)
+XGETTEXTFILES =	$(TOPDIR)/chacl/chacl.c \
+		$(TOPDIR)/setfacl/do_set.c \
+		$(TOPDIR)/setfacl/setfacl.c \
+		$(TOPDIR)/getfacl/getfacl.c \
+		$(TOPDIR)/libacl/acl_error.c \
+		$(TOPDIR)/libacl/perm_copy_fd.c \
+		$(TOPDIR)/libacl/perm_copy_file.c
+
+default: $(LINGUAS:%=%.mo)
 
 include $(BUILDRULES)
 
-default install install-dev install-lib:
+install: default
+	$(INSTALL_LINGUAS)
+
+install-dev install-lib:
