=== debian/control ===
Source: acl
Section: utils
Priority: optional
Maintainer: Nathan Scott <nathans@debian.org>
Build-Depends: autoconf, debmake, gettext, libtool, libattr1-dev (>= 2.4.4)
Standards-Version: 3.5.9

Package: acl
Depends: ${shlibs:Depends}
Architecture: any
Description: Access control list utilities
 This package contains the getfacl and setfacl utilities needed for
 manipulating access control lists.

Package: libacl1-dev
Section: libdevel
Priority: extra
Depends: libc6-dev, libacl1 (>= 2.0.0)
Provides: acl-dev
Replaces: acl-dev
Conflicts: acl-dev, acl (<< 2.0.0), kerberos4kth-dev (<< 1.2.2-4)
Architecture: any
Description: Access control list static libraries and headers
 This package contains the static libraries and header files needed
 for developing programs which make use of the access control list
 programming interface defined in POSIX 1003.1e draft standard 17.

Package: libacl1
Depends: ${shlibs:Depends}
Section: libs
Priority: required
Conflicts: acl (<< 2.0.0), libacl1-kerberos4kth
Architecture: any
Description: Access control list shared library
 This package contains the libacl.so dynamic library containing
 the POSIX 1003.1e draft standard 17 functions for manipulating
 access control lists.
