## acl 2.2.23-2~maemo2

=== debian/changelog ===
acl (2.2.23-2~maemo2) unstable; urgency=low

  * Bumped up the version to force recompilation

 -- Jussi Hakala <ext-jussi.hakala@nokia.com>  Wed, 11 Feb 2009 16:50:17 +0200

acl (2.2.23-2~maemo1) unstable; urgency=low

  * Removed version control information
  * Changed maintainer to integration@maemo.org

 -- Jussi Hakala <ext-jussi.hakala@nokia.com>  Thu, 10 Apr 2008 11:24:26 +0300
