=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: acl
 Section: utils
 Priority: optional
-Maintainer: Nathan Scott <nathans@debian.org>
+Maintainer: maemo integration <integration@maemo.org>
 Build-Depends: autoconf, debmake, gettext, libtool, libattr1-dev (>= 2.4.4)
 Standards-Version: 3.5.9
