## acl 2.2.29-1

=== doc/Makefile ===
--- 
+++ 
@@ -33,7 +33,7 @@
 TOPDIR = ..
 include $(TOPDIR)/include/builddefs
 
-LSRCFILES = extensions.txt libacl.txt TODO PORTING CHANGES LICENSE INSTALL \
+LSRCFILES = extensions.txt libacl.txt TODO PORTING CHANGES COPYING INSTALL \
 	    old-acl.5
 LDIRT = *.gz
 
@@ -50,7 +50,7 @@
 ifeq ($(PKG_DISTRIBUTION), debian)
 	$(INSTALL) -S CHANGES.gz $(PKG_DOC_DIR)/changelog.gz
 else
-	$(INSTALL) -m 644 LICENSE $(PKG_DOC_DIR)
+	$(INSTALL) -m 644 COPYING $(PKG_DOC_DIR)
 endif
 
 install-dev install-lib:
