=== debian/changelog ===
acl (2.2.39-1) unstable; urgency=low

  * New upstream release
  * Add Swedish translation from Daniel Nylander (closes: #368656)
  * Fix get/setfacl segfault on non-existant files (closes: #370826)

 -- Nathan Scott <nathans@debian.org>  Wed, 07 Jun 2006 09:30:45 +1000

acl (2.2.37-1) unstable; urgency=low

  * New upstream release
  * Fix tree walking with symbolic links (closes: #333160)

 -- Nathan Scott <nathans@debian.org>  Tue, 02 May 2006 09:41:15 +1000

acl (2.2.36-1) unstable; urgency=low

  * New upstream release
  * Fixed build dependency on libc-dev (closes: #358788)

 -- Nathan Scott <nathans@debian.org>  Tue, 28 Mar 2006 09:14:25 +1100

acl (2.2.35-1) unstable; urgency=low

  * New upstream release
  * Switch from debmake to debhelper

 -- Nathan Scott <nathans@debian.org>  Wed, 15 Feb 2006 20:43:49 +1100

acl (2.2.34-1) unstable; urgency=low

  * New upstream release
  * Add libacl1-dev dependency on libattr1-dev (closes: #339786, #341711)

 -- Nathan Scott <nathans@debian.org>  Mon, 05 Dec 2005 11:15:41 +1100

acl (2.2.33-1) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Thu, 10 Nov 2005 07:59:12 +1100

acl (2.2.32-1) unstable; urgency=low

  * New upstream release
  * Added French translation (closes: #330596)

 -- Nathan Scott <nathans@debian.org>  Thu, 29 Sep 2005 09:47:28 +1000
