## acl 2.2.39-1ubuntu2

=== debian/changelog ===
acl (2.2.39-1ubuntu2) edgy; urgency=low

  * Fix permissions on install-sh, resolving the FTBFS issues.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 18 Aug 2006 13:15:51 +1000

acl (2.2.39-1ubuntu1) edgy; urgency=low

  * Merge from debian unstable.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 28 Jun 2006 08:55:02 +0200

acl (2.2.34-1ubuntu1) dapper; urgency=low

  * include/buildrules: Drop --omit-header from xgettext call since the POT
    file needs a header to be imported properly. Closes: LP#40365
  * debian/rules: Regenerate POT file during build.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri,  5 May 2006 16:05:30 +0200
