## acl 2.2.42-1ubuntu1

=== debian/changelog ===
acl (2.2.42-1ubuntu1) feisty; urgency=low

  * Merge from debian unstable, remaining changes:
    * debian/rules: Regenerate POT file during build.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 18 Dec 2006 12:20:25 +0100

acl (2.2.42-1) unstable; urgency=low

  * New upstream release
  * Incorporate Petr Salinger's GNU/kFreeBSD patch (closes: #401511)

 -- Nathan Scott <nathans@debian.org>  Fri, 08 Dec 2006 14:21:40 +1100

acl (2.2.41-1ubuntu1) feisty; urgency=low

  * Merge from debian unstable.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 14 Nov 2006 14:09:16 -0800
